@charset "UTF-8";
/*
	====================
		Large Screen
	====================
*/
.container-2,.container{width:1170px}
.nav-col-1{width:760px}
.nav-col-1-lg{width:940px}
.nav-col-2{width:230px}
.nav-col-3{width:180px}
.nav-col-4{width:590px;line-height:36px;font-size:13px;text-indent:5px}
.nav-col-5{width:290px;line-height:25px}
.nav-col-6{width:290px}
.nav-col-7,.content-col-3{width:1170px}
.w-container{width:100%}
.content-col-1{width:772px;margin-right:15px}
.content-col-2{width:383px}
.max-height{max-height:330px}
.show-mt{display:inline}
.content .max-height {max-height:380px !important;}
.content .evideo {max-height:390px;}
/*
 * Logo
*/
.logo-col{width:300px;margin-top:5px}
/*
 * Hidden Elements
*/
.menu-mobile{display:none}
/*
 * Mega Menu
*/
.sf-mega .mega-posts{width:1150px}
.sf-mega .mega-posts li.medium{width:278.5px}
/* 
 * NewsBar
*/
.newsbar-content{width:760px}
.newsbar-full {width:975px}
/*
 * Urgent News
*/
.urgent-content{width:959px}
/*
 * Genearl ADS
*/
.advert-col{width:870px}
.advert-col-2{width:564px}
.advert-col-2 img{width:468px;min-height:60px}
.advert-col-3{width:261px}
.advert-col-3:last-child{border-right:none}
.advert-col-3 img{width:234px;min-height:60px}
.advert-col-4-left{width:728px}
.advert-col-4-left img{width:728px}
.advert-col-4-right{width:412px}
.advert-col-4-right img{width:412px;min-height:90px}
.advert-col-6{width:1170px}
.advert-col-6 img{width:970px;height:90px}
.advert-out-left{left:50%;text-align:right;margin-left:-756px}
.advert-out-right{right:50%;text-align:left;margin-right:-756px}
.adv-h2{width:468px;height:60px}
.adv-h3{width:234px;height:60px}
.adv-h4{width:728px;height:90px}
.adv-h4-r{width:410px;height:90px}
.adv-h4-r img{min-height:90px}
.adv-h5{width:160px;height:600px}
.adv-h6{width:970px;height:90px}
.adv-s2{width:468px;height:60px}
.adv-s3{width:336px;height:280px}
.adv-s4{width:336px;height:280px}
.mwp_ads_s1{width:300px!important;height:250px!important}


.slider1-col1{width:768px}
.slider1{width:768px;height:280px}
.slider1-content{width:410px}
.slider1-post{width:410px;height:280px}
.slider1-post img{width:410px;height:280px}
.slider1-post .description{width:390px;height:70px}
.slider1-nav{width:380px;height:280px}
.slider1-nav li h2{width:250px}
.slider1-nav li{width:380px;height:70px}
.slider1-nav li div{height:69px}
.slider1-nav li:last-child div{height:70px!important}
.slider1-nav li img{height:61px;width:95px}
.slider1-col2{width:360px}
.slider1-advert{margin:15px 0}
.slider-post .p-title{width:255px}

.slider2-col1{width:768px}
.slider2{width:768px;height:350px}
.slider2-content{width:410px}
.slider2-post{width:410px;height:350px}
.slider2-post img{width:410px;height:260px}
.slider2-post .description{width:390px;height:90px}
.slider2-nav{width:380px;height:350px}
.slider2-nav li h2{width:250px}
.slider2-nav li{width:380px;height:70px}
.slider2-nav li div{height:69px}
.slider2-nav li:last-child div{height:70px!important}
.slider2-nav li img{height:61px;width:95px}
.slider2-col2{width:360px}
.slider2-advert{margin:50px 0 0}
.slider2-facebook{margin:20px 0 0}
.slider-post .p-title{width:255px}

.slider3-col1{width:768px}
.slider3{width:768px;height:325px}
.slider3-content{width:768px}
.slider3-post{width:768px;height:325px}
.slider3-post img{width:410px;height:250px}
.slider3-post .description{width:335px;height:240px}
.slider3-nav{width:768px;height:70px}
.slider3-nav li{width:105px;height:70px}
.slider3-nav li img{height:61px;width:105px}
.slider3-col2{width:360px}
.slider3-advert{margin:35px 0 0}
.slider-post .p-title{width:255px}

.slider4-col1{width:768px}
.slider4{width:768px;max-height:440px}
.slider4-content{width:768px}
.slider4-post{width:768px;height:360px}
.slider4-post img{width:768px;height:360px}
.slider4-post .description{width:70%;height:auto}
.slider4-nav{width:768px}
.slider4-col2{width:360px}
.slider4-advert{margin:30px 0 0}
.slider-post .p-title{width:255px}

.slider5-wrap{width:1150px}
.slider5{width:1150px;height:305px}
.slider5-content{width:375px}
.slider5-post{width:375px;height:305px}
.slider5-post img{width:375px;height:200px}
.slider5-post .description{width:373px}
.slider5-nav{width:766px;height:305px}
.slider5-nav li,.slider5-nav li img{height:95px;width:184px}

.slider6-div{width:1150px}
.slider6-content{height:318px}
.slider6-content div.third,
.slider6-content div.first{width:501px}
.slider6-content div.fourth,
.slider6-content div.second{width:322px}
.slider6-content div.third .thumbnail img,
.slider6-content div.first .thumbnail img{max-height:310px;min-height:310px}
.slider6-content div.fourth .thumbnail img,
.slider6-content div.second .thumbnail img{max-height:154px;min-height:154px}

.slider7-wrap{width:772px;height:280px}
.slider7-content{width:412px}
.slider7-post{width:412px;height:280px}
.slider7-post img{width:412px;height:280px}
.slider7-post .description{width:400px;height:70px}
.slider7-nav{width:380px;height:280px}
.slider7-nav li h2{width:250px}
.slider7-nav li{width:380px;height:70px}
.slider7-nav li div{height:69px}
.slider7-nav li:last-child div{height:70px!important}
.slider7-nav li img{height:61px;width:95px}

.slider8-wrap{width:772px;max-height:440px}
.slider8-content{width:772px}
.slider8-post{width:772px;height:360px}
.slider8-post img{width:772px;height:360px}
.slider8-post .description{width:70%;height:auto}
.slider8-nav{width:772px}

.blog-body,.blog-body li.post,.blog-body li.post .title{width:752px}
.blog-body li.post .text{line-height:25px;width:384px}
.blog-body li.post .thumbnail{width:350px}

.content-col-3 .caption-thumbnail {left:17.5%;width:695px}
/*
 * Single
 * Post : Shortlink
*/
.post-shortlink input{width:30%}
/*
 * Single
 * Post : Gallery
*/
.content .gallery-columns-2 figure.gallery-item{width:49.3%}
.content .gallery-columns-3 figure.gallery-item{width:32.4%}
.content .gallery-columns-4 figure.gallery-item{width:23.99%}
.content .gallery-columns-5 figure.gallery-item{width:18.9%}
.content .gallery-columns-6 figure.gallery-item,
.content .gallery-columns-7 figure.gallery-item,
.content .gallery-columns-8 figure.gallery-item,
.content .gallery-columns-9 figure.gallery-item{width:15.5%}

/*
 * Single
 * Related Posts
*/
.content-col-1 .related .related-body .article{margin-right:10px;width:238px}
.content-col-1 .related-body .article:nth-child(3n){margin-right:0}
.content-col-1 .related-body .article:nth-child(3n+1){clear:both}
.content-col-1 .related .related-body .article .title{width:228px;min-height:60px}
.content-col-1 .related .related-body .article .thumbnail{height:120px;width:238px}

.content-col-3 .related-body .article{margin-right:6px;width:220px}
.content-col-3 .related-body .article:nth-child(5n){margin-right:0}
.content-col-3 .related-body .article:nth-child(5n+1){clear:both}
.content-col-3 .related .related-body .article .title{width:209px;min-height:60px}
.content-col-3 .related .related-body .article .thumbnail{height:108px;width:220px}

/*
 * Single
 * Posts : Next/Prev 
*/
.post-nav li{width:45%}
.post-prev{padding-left:5%}
.post-next{padding-right:5%}
/*
 * Single
 * Advert + Facebook Like box
*/
.facebook-ads .ads{width:346px}
.facebook-ads .facebook{width:380px}
/*
 * Single
 * Comments
*/
.comments-box .tabs .tab_content{width:97.2%}
.comments-box .social-comments .list{width:32.4%}
.comments-box .tabs .social-comments{margin:10px 0 0!important}
.comments-box .tabs .social-comments .list{width:32.39%}
/*
 * Author Bio : Single
*/
.author-info .avatar{width:120px}
/*
 * Archives
*/
.section-articles .eighth .thumbnail img{min-height:180px;max-height:180px}
.section-articles .ninth .thumbnail img{min-height:100px;max-height:100px}
/*
 * Sidebar
*/
.widget-head{width:383px}
.sidebar-body,ul.sidebar-content{width:363px}
/*
 * Widgets Simple : Style 1
*/
.sidebar-content li.first{width:363px}
.sidebar-content li.first .title{width:233px}
.sidebar-content li.first .thumbnail{width:120px}
.sidebar-content li.first .thumbnail img{max-height:65px;min-height:65px}
/*
 * Widgets Simple : Style 2
*/
.sidebar-content li.second,
.sidebar-content li.second .title{width:363px}
.sidebar-content li.second .text{width:192px}
.sidebar-content li.second .thumbnail{width:150px}
.sidebar-content li.second .thumbnail img{max-height:90px;min-height:90px}
/*
 * Widgets Simple : Style 3
*/
.sidebar-content li.third_b{width:363px}
.sidebar-content li.third_b .title{width:233px}
.sidebar-content li.third_b .thumbnail{width:120px}
.sidebar-content li.third_b .thumbnail img{max-height:65px;min-height:65px}
.sidebar-content li.third_a{width:363px}
.sidebar-content li.third_a .title{width:353px}
.sidebar-content li.third_a .thumbnail{width:363px}
.sidebar-content li.third_a .thumbnail img{max-height:180px;min-height:180px}
/*
 * Widgets Simple : Style 4
*/
.sidebar-content li.fourth,
.sidebar-content li.fourth .title,
.sidebar-content li.fourth .thumbnail{width:176.5px}
.sidebar-content li.fourth .thumbnail img{max-height:85px;min-height:85px}
/*
 * Widgets Simple : Style 5
*/
.sidebar-content li.fifth,
.sidebar-content li.fifth .thumbnail{width:363px}
.sidebar-content li.fifth .title{width:343px}
.sidebar-content li.fifth .thumbnail img{max-height:160px;min-height:160px}
/*
 * Widgets Simple : Style 8
*/
.sidebar-content li.eighth{width:363px}
.sidebar-content li.eighth .title{width:193px}
.sidebar-content li.eighth .thumbnail{width:160px}
.sidebar-content li.eighth .thumbnail img{max-height:85px;min-height:85px}
/*
 * Widgets Simple : Style 9
*/
.sidebar-content li.ninth,
.sidebar-content li.ninth .title,
.sidebar-content li.ninth .thumbnail{width:176.5px}
.sidebar-content li.ninth .thumbnail img{max-height:95px;min-height:95px}
/*
 * Widgets Simple : Style 10
*/
.sidebar-content li.tenth{width:363px}
.sidebar-content li.tenth .title{width:273px}
/*
 * Widgets jQuery : Style 1
*/
.gallery-one,
.gallery-one a.cycle-link,
.gallery-one-pager{width:363px}
.gallery-one a.cycle-link img{min-height:220px;max-height:220px}
.gallery-one-overlay{width:343px}
.gallery-one-pager span{width:117.6px}
.gallery-one-pager span img{max-height:60px;min-height:60px}
/*
 * Widgets jQuery : Style 2
*/
.gallery-two,
.gallery-two a.cycle-link,
.gallery-two-pager{width:363px}
.gallery-two a.cycle-link img{min-height:220px;max-height:220px}
.gallery-two-overlay{width:343px}
/*
 * Widgets jQuery : Style 3
*/
.gallery-three{width:363px}
.gallery-three a.cycle-link{width:195px}
.gallery-three a.cycle-link img{height:250px;width:195px}
/*
 * Widgets jQuery : Style 4
*/
.sidebar-content li.eleventh{width:363px}
.sidebar-content li.eleventh .title,
.sidebar-content li.eleventh .date{width:253px}
.sidebar-content li.eleventh .thumbnail{width:100px}
.sidebar-content li.eleventh .thumbnail img{max-height:75px;min-height:75px}
/*
 * Widgets jQuery : Style 5
*/
.sidebar-content li.twelfth{width:350px}
.sidebar-content li.twelfth .title{width:293px}
/*
 * Widgets jQuery : Style 6 & 7
*/
.sidebar-wrapper ul.tab_nav{width:383px}
.sidebar-content li.w24_a{width:363px}
.sidebar-content li.w24_a .title{width:233px}
.sidebar-content li.w24_a .thumbnail{width:120px}
.sidebar-content li.w24_a .thumbnail img{max-height:65px;min-height:65px}
/*
 * Widgets Addon : 1
*/
.weather_panel,
.weather_panel p{width:363px}
.weather_panel span.icon{width:110px}
.weather_panel span.city{width:143px}
.weather_panel span.temp{width:100px}
/*
 * Widgets Addon : 2
*/
.facebook-box-w{width:383px}
/*
 * Widgets Addon : 4
*/
.custom-badge{width:383px}
.custom-badge .content{width:288px}
/*
 * Widgets Addon : 5
*/
.subscribe-newsletter{width:363px}
.subscribe-widget-text,
.subscribe-widget input[type="text"]{width:210px}
/*
 * Widgets Addon : 6
*/
.prayers{width:373px}
.prayers .title,
.prayers .times{width:363px}
.prayers .single{width:114px}
/*
 * Widgets Addon : 7
*/
.advert-sidebar-w,
.advert-sidebar{width:383px}
/*
 * Footer
*/
.footer-col{width:370px}
.footer-col li.posts .title{width:255px}
.footer-col li.posts .thumbnail{width:110px}
.subscribe-footer-text,
.subscribe-footer input[type="text"]{width:210px}
/*
 * Bootstarp
 * Modal Position
*/
.modal{text-align:center;padding:0!important}
.modal:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px}
.modal-dialog{display:inline-block;text-align:left;vertical-align:middle}
@media only screen and ( max-width: 1219px ){
	
	.container-2,.container{width:986px}
	.nav-col-1{width:575px}
	.nav-col-1-lg{width:755px}
	.nav-col-2{width:230px}
	.nav-col-3{width:180px}
	.nav-col-4{width:406px}
	.nav-col-5,.nav-col-6{width:290px}
	.nav-col-7,.content-col-3{width:986px}
	.w-container{width:100%}
	.content-col-1{width:620px;margin-right:15px}
	.content-col-2{width:351px}
	.show-mt,.show-lg,.show-md{}
	.max-height{max-height:262px}
	.content .max-height {max-height:380px !important;}
	/*
	 * Logo
	*/
	.logo-col{width:250px}
	/*
	 * Hidden Elements
	*/
	.menu-mobile{display:none}
	/*
	 * SuperFish Pages
	*/
	#menu-pages{display:block}
	/*
	 * Mega Menu
	*/
	.sf-mega .mega-posts{width:965px}
	.sf-mega .mega-posts li.medium{width:232.25px}
	.sf-mega .mega-posts li.medium .thumbnail img{max-height:117px}
	/*
	 * NewsBar
	*/
	.newsbar-content{width:576px}
	.newsbar-full {width:800px}
	/*
	 * Urgents News
	*/
	.urgent-content{width:775px}
	/*
	 * Genearl ADS
	*/
	.advert-col{width:728px}
	.advert-col-2{width:473px;border-right:none}
	.advert-col-2 img{width:468px}
	.advert-col-3{width:234px;padding:0 6px}
	.advert-col-3:last-child{padding-right:0}
	.advert-col-3 img{width:234px;min-height:60px}
	.advert-col-4-left{width:728px}
	.advert-col-4-left img{width:728px}
	.advert-col-4-right{width:234px;margin:10px 0 5px 5px}
	.advert-col-4-right img{width:234px;min-height:90px}
	.advert-col-6{width:976px}
	.advert-col-6 img{width:970px;height:90px}
	.adv-h2{width:468px;height:60px}
	.adv-h4{width:728px;height:90px}
	.adv-h4-r{width:234px;height:90px}
	.adv-h5{width:120px;height:600px}
	.adv-sl{width:300px;height:250px}
	.advert-out-left{margin-left:-663px}
	.advert-out-right{margin-right:-663px}
	.advert-out-left-adsense{margin-left:-624px}
	.advert-out-right-adsense{margin-right:-624px}
	.adv-h6{width:970px;height:90px}
	.adv-s4{width:250px;height:250px}
	.mwp_ads_s1{width:250px!important;height:250px!important}
	.mwp_ads_s6{width:300px!important;height:250px!important}
	
	
	.slider1-col1{width:640px}
	.slider1{width:640px;height:280px}
	.slider1-content{width:338px}
	.slider1-post{width:338px;height:280px}
	.slider1-post img{width:338px;height:280px}
	.slider1-post .description{width:315px;height:70px}
	.slider1-nav{width:325px;height:280px}
	.slider1-nav li h2{width:195px}
	.slider1-nav li{width:325px;height:70px}
	.slider1-col2{width:300px}
	.slider1-advert{margin:14px 0}
	.slider-post .p-title{width:195px}
	
	.slider2-col1{width:640px}
	.slider2{width:640px;height:350px}
	.slider2-content{width:350px}
	.slider2-post{width:338px;height:350px}
	.slider2-post img{width:338px;height:250px}
	.slider2-post .description{width:315px;height:100px}
	.slider2-nav{width:325px;height:350px}
	.slider2-nav li h2{width:200px}
	.slider2-nav li{width:325px;height:70px}
	.slider2-nav li img{height:61px;width:85px}
	.slider2-col2{width:300px}
	.slider2-advert{margin:50px 0 0}
	.slider2-facebook{margin:20px 0 0}
	.slider-post .p-title{width:195px}
	
	.slider3-col1{width:615px}
	.slider3{width:615px;height:305px}
	.slider3-content{width:615px}
	.slider3-post{width:615px;height:305px}
	.slider3-post img{width:331px;height:230px}
	.slider3-post .description{width:260px;height:220px}
	.slider3-nav{width:615px;height:70px}
	.slider3-nav li{width:83px;height:70px}
	.slider3-nav li img{height:55px;width:83px}
	.slider3-col2{width:330px}
	.slider3-advert{margin:25px 0 0}
	.slider-post .p-title{width:220px}
	
	.slider4-col1{width:615px}
	.slider4{width:615px;max-height:358px}
	.slider4-content{width:615px}
	.slider4-post{width:615px;height:280px}
	.slider4-post img{width:615px;height:280px}
	.slider4-post .description{width:70%;height:auto}
	.slider4-nav{width:615px}
	.slider4-col2{width:330px}
	.slider4-advert{margin:25px 0 0}
	.slider-post .p-title{width:220px}
	.slider4-col2 .slider-post ul li:last-child {display:none;}
	
	.slider5-wrap{width:966px}
	.slider5{width:966px;height:245px}
	.slider5-content{width:350px}
	.slider5-post{width:350px;height:245px}
	.slider5-post img{width:350px;height:180px}
	.slider5-post .description{width:348px}
	.slider5-nav{width:608px;height:245px}
	.slider5-nav li,.slider5-nav li img{height:75px;width:144px}
	
	.slider6-content{height:268px}
	.slider6-div{width:966px}
	.slider6-content div.third,
	.slider6-content div.first{width:421px}
	.slider6-content div.fourth,
	.slider6-content div.second{width:270px}
	.slider6-content div.third .thumbnail img,
	.slider6-content div.first .thumbnail img{max-height:261px;min-height:261px}
	.slider6-content div.fourth .thumbnail img,
	.slider6-content div.second .thumbnail img{max-height:129px;min-height:129px}
	
	.sliderone-col-1{width:620px}
	.slider7-wrap{width:620px;height:280px}
	.slider7-content{width:318px}
	.slider7-post{width:318px;height:280px}
	.slider7-post img{width:318px;height:280px}
	.slider7-post .description{width:315px;height:70px}
	.slider7-nav{width:325px;height:280px}
	.slider7-nav li h2{width:195px}
	.slider7-nav li{width:325px;height:70px}
	.sliderone-col-2{width:300px}
	.sliderone-advert{margin:14px 0}
	.slider-post .p-title{width:195px}
	
	.slider8-wrap{width:620px;max-height:358px}
	.slider8-content{width:620px}
	.slider8-post{width:620px;height:280px}
	.slider8-post img{width:620px;height:280px}
	.slider8-post .description{width:70%;height:auto}
	.slider8-nav{width:620px}
	.slider8-col-2{width:330px}
	.slider8-advert{margin:25px 0 0}
	
	.blog-body,.blog-body li.post .title,.blog-body li.post{width:600px}
	.blog-body li.post .text{width:288px;}
	.blog-body li.post .thumbnail{width:300px}
	.blog-body li.post .thumbnail img{max-height:210px}
	
	.content-col-3 .caption-thumbnail {left:11.3%;width:702px}

	/*
	 * Single
	 * Post : Shortlink
	*/
	.post-shortlink input{width:40%}
	/*
	 * Single
	 * Advert + Facebook Like box
	*/
	.facebook-ads .ads{width:310px;height:250px;}
	.facebook-ads .ads img{width:100%}
	.facebook-ads .facebook{width:264px;height:258px}
	/*
	 * Single
	 * Related Posts
	*/
	.content-col-1 .related .related-body .article{margin-right:5px;width:191px}
	.content-col-1 .related-body .article:nth-child(3n){margin-right:0}
	.content-col-1 .related-body .article:nth-child(3n+1){clear:both}
	.content-col-1 .related .related-body .article .title{width:180px;min-height:60px}
	.content-col-1 .related .related-body .article .thumbnail{height:94px;width:191px}

	.content-col-3 .related-body .article{margin-right:10px;width:228px}
	.content-col-3 .related-body .article:nth-child(4n){margin-right:0}
	.content-col-3 .related-body .article:nth-child(4n+1){clear:both}
	.content-col-3 .related .related-body .article .title{width:219px;min-height:60px}
	.content-col-3 .related .related-body .article .thumbnail{height:113px;width:229px}

	/*
	 * Single
	 * Post : Gallery
	*/
	.content .gallery-columns-2 figure.gallery-item{width:49.12%}
	.content .gallery-columns-3 figure.gallery-item{width:32.2%}
	.content .gallery-columns-4 figure.gallery-item{width:23.7%}
	.content .gallery-columns-5 figure.gallery-item{width:18.6%}
	.content .gallery-columns-6 figure.gallery-item,
	.content .gallery-columns-7 figure.gallery-item,
	.content .gallery-columns-8 figure.gallery-item,
	.content .gallery-columns-9 figure.gallery-item{width:15.2%}
	/*
	 * Single
	 * Posts : Next/Prev 
	*/
	.post-nav li{width:43%}
	.post-prev{padding-left:7%}
	.post-next{padding-right:7%}
	/*
	 * Single
	 * Comments
	*/
	.comments-box .tabs .tab_content{width:96.5%}
	.comments-box .tabs .tabs-div{width:98.3%!important}
	.comments-box .tabs .social-comments{margin:0 0 10px}
	.comments-box .tabs .social-comments .list{width:32.14%}
	.comments-box .social-comments .list{width:32.2%}
	.comments-inputs-3 .col-1 input.author,
	.comments-inputs-3 .col-1 input.email,
	.comments-inputs-3 .col-1 input.url{padding:2.4% 1%}
	/*
	 * Author Bio : Single
	*/
	.author-info .avatar {float:left;width:110px}
	/*
	 * Archives
	*/
	.section-articles .first .thumbnail img{min-height:177px}
	.section-articles .second .thumbnail img{min-height:111px}
	.section-articles .seventh .thumbnail img{max-height:95px;min-height:95px}
	.section-articles .eighth .thumbnail img{min-height:150px;max-height:150px}
	.section-articles .ninth .thumbnail img{min-height:81px;max-height:81px}
	/*
	 * Sidebar 
	*/
	.widget-head,.fb-like-box-w{width:351px}
	.sidebar-body,ul.sidebar-content{width:331px}
	/*
	 * Widgets Simple : Style 1
	*/
	.sidebar-content li.first{width:331px}
	.sidebar-content li.first .title{width:221px}
	.sidebar-content li.first .thumbnail{width:100px}
	/*
	 * Widgets Simple : Style 2
	*/
	.sidebar-content li.second,
	.sidebar-content li.second .title{width:331px}
	.sidebar-content li.second .text{width:190px;height:80px;overflow:hidden}
	.sidebar-content li.second .thumbnail{width:120px}
	/*
	 * Widgets Simple : Style 3
	*/
	.sidebar-content li.third_b{width:331px}
	.sidebar-content li.third_b .title{width:221px}
	.sidebar-content li.third_b .thumbnail{width:100px}
	.sidebar-content li.third_a,
	.sidebar-content li.third_a .thumbnail{width:331px}
	.sidebar-content li.third_a .title{width:321px}
	.sidebar-content li.third_a .thumbnail img{max-height:160px;min-height:160px}
	/*
	 * Widgets Simple : Style 4
	*/
	.sidebar-content li.fourth,
	.sidebar-content li.fourth .title,
	.sidebar-content li.fourth .thumbnail{width:160px}
	.sidebar-content li.fourth .thumbnail img{max-height:80px;min-height:80px}
	/*
	 * Widgets Simple : Style 5
	*/
	.sidebar-content li.fifth,
	.sidebar-content li.fifth .thumbnail{width:331px}
	.sidebar-content li.fifth .title{width:311px}
	/*
	 * Widgets Simple : Style 8
	*/
	.sidebar-content li.eighth{width:331px}
	.sidebar-content li.eighth .title{width:171px}
	.sidebar-content li.eighth .thumbnail{width:150px}
	/*
	 * Widgets Simple : Style 9
	*/
	.sidebar-content li.ninth,
	.sidebar-content li.ninth .title,
	.sidebar-content li.ninth .thumbnail{width:160px}
	.sidebar-content li.ninth .thumbnail img{max-height:80px;min-height:80px}
	/*
	 * Widgets Simple : Style 10
	*/
	.sidebar-content li.tenth{width:331px}
	.sidebar-content li.tenth .title{width:241px}
	/*
	 * Widgets jQuery : Style 1
	*/
	.gallery-one,
	.gallery-one a.cycle-link,
	.gallery-one-pager{width:331px}
	.gallery-one a.cycle-link img{min-height:200px;max-height:200px}
	.gallery-one-overlay{width:311px}
	.gallery-one-pager span{width:107px}
	.gallery-one-pager span img{max-height:60px;min-height:60px}
	/*
	 * Widgets jQuery : Style 2
	*/
	.gallery-two,
	.gallery-two a.cycle-link,
	.gallery-two-pager{width:331px}
	.gallery-two-overlay{width:311px}
	/*
	 * Widgets jQuery : Style 3
	*/
	.gallery-three{width:331px}
	.gallery-three a.cycle-link,
	.gallery-three a.cycle-link img{width:185px}
	.gallery-three a.cycle-link{margin:10px 73px 0}
	.gallery-three a.cycle-link img{height:240px}
	/*
	 * Widgets jQuery : Style 4
	*/
	.sidebar-content li.eleventh{width:331px}
	.sidebar-content li.eleventh .title,
	.sidebar-content li.eleventh .date{width:221px}
	.sidebar-content li.eleventh .thumbnail{width:100px}
	/*
	 * Widgets jQuery : Style 5
	*/
	.sidebar-content li.twelfth{width:315px}
	.sidebar-content li.twelfth .title{width:256px}
	/*
	 * Widgets jQuery : Style 6
	*/
	.sidebar-wrapper ul.tab_nav{width:351px}
	.sidebar-content li.w24_a{width:331px}
	.sidebar-content li.w24_a .title{width:221px}
	.sidebar-content li.w24_a .thumbnail{width:100px}
	/*
	 * Widgets Addon : 1
	*/
	.weather_panel,
	.weather_panel p{width:333px}
	.weather_panel span.icon{width:90px}
	.weather_panel span.city{font-size:25px;width:143px}
	.weather_panel span.temp{font-size:45px;width:90px}
	/*
	 * Widgets Addon : 2
	*/
	.facebook-box-w{width:351px}
	/*
	 * Widgets Addon : 3
	*/
	.twitter-w{width:331px}
	/*
	 * Widgets Addon : 4
	*/
	.custom-badge{width:351px}
	.custom-badge .content{width:256px}
	/*
	 * Widgets Addon : 5
	*/
	.subscribe-newsletter{width:331px}
	/*
	 * Widgets Addon : 6
	*/
	.prayers{width:341px}
	.prayers .title,
	.prayers .border,
	.prayers .times{width:331px}
	.prayers .single{width:103.5px}
	/*
	 * Widgets Addon : 7
	*/
	.advert-sidebar-w{width:351px;padding:8px 0}
	.advert-sidebar{width:351px}
	/*
	 * Footer
	*/
	.footer-col{width:308.6px}
	.footer-col li.posts .thumbnail{width:100px}
	.footer-col li.posts .title{width:203px;line-height:20px}
	/*
	 * Bootstarp
	 * Modal Position
	*/
	.modal{text-align:center;padding:0!important}
	.modal:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px}
	.modal-dialog{display:inline-block;text-align:left;vertical-align:middle}
}